@charset "UTF-8";
/* =====================
	TOPページ
 ======================= */
.cta {
  background: var(--c_wht);
  padding-top: 0;
}

.footer {
  background: var(--c_wht);
}

/** ------------------------ MV ------------------------ **/
.mv {
  overflow: hidden;
  height: calc(100dvh - 100px);
  min-height: 900px;
}
.mv .mv-container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr minmax(450px, 36.5%) 1fr;
  grid-template-columns: 1fr minmax(450px, 36.5%) 1fr;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
}
.mv .mv-slider {
  height: 100%;
  overflow: hidden;
}
.mv .mv-slider .slick-list {
  overflow: visible;
  height: 100% !important;
}
.mv .mv-slider .slick-slide {
  border: 0;
}
.mv .mv-slider02 .slick-list {
  -webkit-transform: rotate(180deg) !important;
          transform: rotate(180deg) !important;
}
.mv .mv-slider02 .slick-list img {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.mv .mv-title {
  max-width: 600px;
  margin: 0 auto 62px;
}
.mv .mv-catchcopy {
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.9444444444;
  margin-bottom: 28px;
}
.mv .mv-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 383px;
  margin: 0 auto;
  background: var(--c_green);
  color: var(--c_wht);
  border: 1px solid var(--c_green);
  border-radius: 100px;
  font-size: 21px;
  font-weight: 700;
  text-align: center;
  padding: 14px 25px;
}
.mv .mv-btn > span {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.mv .mv-btn:after {
  content: "";
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 34px;
  height: 34px;
  background: url(../img/common/arrow_fill.png) no-repeat center/contain;
  -webkit-filter: var(--filter_wht);
          filter: var(--filter_wht);
  -webkit-transition: var(--anim);
  transition: var(--anim);
}
.mv .mv-btn:hover {
  opacity: 1;
  color: var(--c_green);
  background: var(--c_wht);
}
.mv .mv-btn:hover:after {
  -webkit-filter: var(--filter_green);
          filter: var(--filter_green);
}
.mv .mv-btn--evernest {
  background: #336253;
  border-color: #336253;
  max-width: 240px;
  font-size: 18px;
  padding: 8px 20px;
}
.mv .mv-btn--evernest:after {
  width: 28px;
  height: 28px;
}
.mv .mv-btn--evernest:hover {
  color: #336253;
}
.mv .mv-btn--evernest:hover:after {
  -webkit-filter: invert(34%) sepia(35%) saturate(476%) hue-rotate(110deg) brightness(90%) contrast(92%);
          filter: invert(34%) sepia(35%) saturate(476%) hue-rotate(110deg) brightness(90%) contrast(92%);
}
.mv .mv-evernest {
  margin: 48px auto 16px;
  width: 35%;
  max-width: 240px;
}
.mv .mv-evernest:last-child {
  margin-bottom: 0;
}

/** ------------------------ TOPICS ------------------------ **/
.topics {
  overflow: hidden;
}
.topics .topics-slider {
  width: 85%;
  margin: 0 -12px;
}
.topics .topics-slider .slick-list {
  overflow: visible;
}
.topics .topics-slider-item {
  padding: 0 12px;
}
.topics .topics-slider-nav {
  margin-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-column-gap: 30px;
     -moz-column-gap: 30px;
          column-gap: 30px;
}
.topics .topics-slider-nav .slick-arrow {
  position: relative;
  -webkit-transform: none;
          transform: none;
  width: 41px;
  height: 41px;
  background: url(../img/common/arrow.png) no-repeat center/contain;
  -webkit-filter: var(--filter_green);
          filter: var(--filter_green);
}
.topics .topics-slider-nav .slick-arrow:before {
  display: none;
}
.topics .topics-slider-nav .slick-prev {
  left: auto;
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
.topics .topics-slider-nav .slick-next {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  right: auto;
}
.topics .topics-slider-nav .slick-dots {
  position: relative;
  bottom: auto;
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
}
.topics .topics-slider-nav .slick-dots > li {
  width: 10px;
  height: 10px;
  margin: 0;
}
.topics .topics-slider-nav .slick-dots > li button {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: #EFEFEF;
  padding: 0;
}
.topics .topics-slider-nav .slick-dots > li button:before {
  display: none;
}
.topics .topics-slider-nav .slick-dots > li.slick-active button {
  background: var(--c_green);
}

/** ------------------------ EVENT ------------------------ **/
.events .events-list {
  margin-bottom: 50px;
}
.events .events-list-item {
  margin-bottom: 30px;
}
.events .events-list-item:last-child {
  margin-bottom: 0;
}
.events .events-list-item a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.events .events-list-item-thumb {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 40.5%;
          flex: 0 0 40.5%;
  padding-top: 25%;
  position: relative;
}
.events .events-list-item-thumb img {
  width: 100% !important;
  height: 100% !important;
  position: absolute;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
}
.events .events-list-item-txtbox {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.events .events-list-item-date {
  padding: 0 0 7px 60px;
  border-bottom: 2px solid var(--c_text);
  font-family: var(--font_mix);
  font-size: 46px;
  font-weight: 700;
  line-height: 1.24;
}
.events .events-list-item-date > span {
  font-size: 26px;
  display: block;
}
.events .events-list-item-title {
  padding: 30px 0 0 60px;
  font-size: 26px;
  font-weight: 700;
  line-height: 1.4;
}
.events .events-list-item-txt {
  padding: 10px 0 0 60px;
}

/** ------------------------ NEWS ------------------------ **/
.news .news-list {
  margin: 0 -1% 60px;
}
.news .news-list-item {
  padding: 0 1%;
}
.news .news-list-item a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 4px;
     -moz-column-gap: 4px;
          column-gap: 4px;
}
.news .news-list-item .thumb {
  width: 100%;
  padding-top: 78.125%;
  position: relative;
  margin-bottom: 12px;
  border: 1px solid #EFEFEF;
}
.news .news-list-item .thumb img {
  width: 100% !important;
  height: 100% !important;
  position: absolute;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
}
.news .news-list-item .cat {
  font-size: 12px;
  font-weight: 700;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 2px;
}
.news .news-list-item .cat > span {
  padding: 4px 20px;
  background: var(--c_green);
  color: var(--c_wht);
  border-radius: 100px;
}
.news .news-list-item .title {
  width: 100%;
  text-decoration: underline;
  margin-top: 8px;
}

/** ------------------------ LINEUP ------------------------ **/
.lineup {
  overflow: hidden;
}
.lineup .lineup-slider {
  width: 93%;
  margin: 0 -36px;
  display: block;
}
.lineup .lineup-slider .slick-list {
  overflow: visible;
}
.lineup .lineup-slider .slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.lineup .lineup-slider-item {
  margin: 0 36px;
  height: auto;
}
.lineup .lineup-slider-nav {
  margin-top: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-column-gap: 30px;
     -moz-column-gap: 30px;
          column-gap: 30px;
}
.lineup .lineup-slider-nav .slick-arrow {
  position: relative;
  -webkit-transform: none;
          transform: none;
  width: 41px;
  height: 41px;
  background: url(../img/common/arrow.png) no-repeat center/contain;
  -webkit-filter: var(--filter_green);
          filter: var(--filter_green);
  -webkit-transition: var(--anim);
  transition: var(--anim);
}
.lineup .lineup-slider-nav .slick-arrow:before {
  display: none;
}
.lineup .lineup-slider-nav .slick-arrow.slick-disabled {
  opacity: 0.2;
}
.lineup .lineup-slider-nav .slick-prev {
  left: auto;
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
.lineup .lineup-slider-nav .slick-next {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  right: auto;
}
.lineup .lineup-slider-nav .slick-dots {
  position: relative;
  bottom: auto;
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
}
.lineup .lineup-slider-nav .slick-dots > li {
  width: 10px;
  height: 10px;
  margin: 0;
}
.lineup .lineup-slider-nav .slick-dots > li button {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: #EFEFEF;
  padding: 0;
}
.lineup .lineup-slider-nav .slick-dots > li button:before {
  display: none;
}
.lineup .lineup-slider-nav .slick-dots > li.slick-active button {
  background: var(--c_green);
}

/** ------------------------ MODEL HOUSE ------------------------ **/
.modelhouse:not(:last-child) {
  padding-bottom: 0;
}
.modelhouse .modelhouse-bnr {
  background: url(../img/home/modelhouse_img01.jpg) no-repeat center/cover;
}
.modelhouse .modelhouse-txtbox {
  width: 100%;
  height: 600px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  color: var(--c_wht);
}
.modelhouse .modelhouse-title-eng {
  font-family: var(--font_eng);
  font-size: 86px;
  font-weight: 700;
  line-height: 1.2209302326;
}
.modelhouse .modelhouse-title-jp {
  font-size: 26px;
  font-weight: 700;
  line-height: 1;
}
.modelhouse .modelhouse-lead {
  margin: 22px 0 35px;
  font-weight: 700;
  line-height: 1.5625;
}

/** ------------------------ WORKS ------------------------ **/
.works {
  overflow: hidden;
}
.works .works-slider {
  max-width: 690px;
}
.works .works-slider .slick-list {
  overflow: visible;
}
.works .works-slider .slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.works .works-slider-item {
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.works .works-slider-item a {
  display: block;
  -webkit-transform: scale(0.8);
          transform: scale(0.8);
  -webkit-transform-origin: bottom;
          transform-origin: bottom;
  border-radius: 20px;
  overflow: hidden;
  -webkit-box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.16);
}
.works .works-slider-item a .thumb {
  width: 100%;
  padding-top: 54.4927536232%;
  position: relative;
}
.works .works-slider-item a .thumb img {
  width: 100% !important;
  height: 100% !important;
  position: absolute;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
}
.works .works-slider-item a .txtbox {
  padding: 28px;
}
.works .works-slider-item a .title {
  font-weight: 700;
  line-height: 1.5625;
}
.works .works-slider-item a .tags {
  margin-top: 36px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 8px;
  font-size: 18px;
  gap: 8px;
}
.works .works-slider-item a .tags > span {
  background: var(--c_green);
  color: var(--c_wht);
  padding: 6px 28px;
  border-radius: 100px;
}
.works .works-slider-item a .tags > span:before {
  content: "#";
}
.works .works-slider-item.slick-current a, .works .works-slider-item.slick-next-slide a {
  -webkit-transform: scale(1);
          transform: scale(1);
}
.works .works-slider .slick-arrow {
  width: 41px;
  height: 41px;
  background: var(--c_wht);
  border-radius: 50%;
  z-index: 100;
}
.works .works-slider .slick-arrow:before {
  display: none;
}
.works .works-slider .slick-arrow:after {
  content: "";
  width: 100%;
  height: 100%;
  background: url(../img/common/arrow.png) no-repeat center/contain;
  -webkit-filter: var(--filter_green);
          filter: var(--filter_green);
  position: absolute;
  top: 0;
  left: 0;
}
.works .works-slider .slick-prev {
  -webkit-transform: scale(-1, 1) translate(0, -50%);
          transform: scale(-1, 1) translate(0, -50%);
  left: -56px;
}
.works .works-slider .slick-next {
  right: -56px;
}

/** ------------------------ INTERVIEW ------------------------ **/
.interview {
  overflow: hidden;
}
.interview:not(:first-child) {
  padding-top: 0;
}
.interview .interview-slider {
  margin: 0 -36px 50px;
}
.interview .interview-slider .slick-list {
  overflow: visible;
}
.interview .interview-slider-item {
  margin: 0 36px;
}
.interview .interview-slider-item .picbox {
  position: relative;
  border-radius: 20px;
  overflow: hidden;
  -webkit-box-shadow: 4px 5px 10px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 4px 5px 10px 0px rgba(0, 0, 0, 0.16);
  margin-bottom: 30px;
}
.interview .interview-slider-item .thumb {
  width: 100%;
  padding-top: 100%;
  position: relative;
}
.interview .interview-slider-item .thumb img {
  width: 100% !important;
  height: 100% !important;
  position: absolute;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
}
.interview .interview-slider-item .name {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 51.1363636364%;
  background: var(--c_green);
  color: var(--c_wht);
  font-weight: 700;
  padding: 14px 30px;
}
.interview .interview-slider-item .comment {
  padding: 12px 22px;
  border: 1px solid var(--c_text);
  background: var(--c_wht);
  font-weight: 700;
  position: relative;
}
.interview .interview-slider-item .comment:before, .interview .interview-slider-item .comment:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 6px 10px 6px;
  border-color: transparent transparent var(--c_text) transparent;
  position: absolute;
  bottom: 100%;
  left: 40px;
}
.interview .interview-slider-item .comment:after {
  border-color: transparent transparent var(--c_wht) transparent;
  -webkit-transform: translateY(1.5px);
          transform: translateY(1.5px);
}
.interview .interview-slider .slick-arrow {
  width: 41px;
  height: 41px;
  background: var(--c_wht);
  border-radius: 50%;
  z-index: 100;
  top: 0;
  margin-top: 14.6666666667%;
}
.interview .interview-slider .slick-arrow:before {
  display: none;
}
.interview .interview-slider .slick-arrow:after {
  content: "";
  width: 100%;
  height: 100%;
  background: url(../img/common/arrow.png) no-repeat center/contain;
  -webkit-filter: var(--filter_green);
          filter: var(--filter_green);
  position: absolute;
  top: 0;
  left: 0;
}
.interview .interview-slider .slick-prev {
  left: -20px;
  -webkit-transform: scale(-1, 1) translate(0, -50%);
          transform: scale(-1, 1) translate(0, -50%);
}
.interview .interview-slider .slick-next {
  right: auto;
  left: calc(33.3333333333% - 20px);
}

/** ------------------------ SERVICE ------------------------ **/
.service .service-list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 24px 1fr 24px 1fr 24px 1fr 24px 1fr 24px 1fr;
  grid-template-columns: repeat(6, 1fr);
  gap: 24px;
}
.service .service-list-item {
  -ms-grid-column-span: 3;
  grid-column: span 3;
}
.service .service-list-item a {
  position: relative;
  display: block;
  color: var(--c_wht);
}
.service .service-list-item a .txtbox {
  position: absolute;
  top: 0;
  left: 0;
  padding: 40px;
}
.service .service-list-item a .title-eng {
  font-family: var(--font_eng);
  font-size: 26px;
  font-weight: 700;
  line-height: 1;
}
.service .service-list-item a .title-eng:after {
  content: "";
  width: 36px;
  height: 26px;
  background: url(../img/common/arrow.png) no-repeat right center/contain;
  -webkit-filter: var(--filter_wht);
          filter: var(--filter_wht);
  display: inline-block;
  vertical-align: middle;
}
.service .service-list-item a .title-jp {
  margin-top: 14px;
  font-size: 20px;
  font-weight: 700;
}
.service .service-list-item--col3 {
  -ms-grid-column-span: 2;
  grid-column: span 2;
}
.service .service-list-item--col3 a .title-eng {
  font-size: 17px;
}
.service .service-list-item--col3 a .title-eng:after {
  width: 27px;
  height: 17px;
}
.service .service-list-item--col3 a .title-jp {
  font-size: 13px;
  margin-top: 21px;
}

/** ------------------------ BLOG ------------------------ **/
.blog {
  overflow: hidden;
}
.blog .blog-slider {
  margin: 0 -36px 50px;
}
.blog .blog-slider .slick-list {
  overflow: visible;
}
.blog .blog-slider-item {
  margin: 0 36px;
}
.blog .blog-slider-item .picbox {
  border-radius: 20px;
  overflow: hidden;
  margin-bottom: 20px;
  position: relative;
  -webkit-box-shadow: 4px 5px 10px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 4px 5px 10px 0px rgba(0, 0, 0, 0.16);
}
.blog .blog-slider-item .thumb {
  width: 100%;
  padding-top: 100%;
  position: relative;
}
.blog .blog-slider-item .thumb img {
  width: 100% !important;
  height: 100% !important;
  position: absolute;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
}
.blog .blog-slider-item .cat {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 66.7%;
  height: 46px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  font-weight: 700;
  background: var(--c_green);
  color: var(--c_wht);
}
.blog .blog-slider-item .date {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 33.3%;
  height: 46px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  font-size: 14px;
  font-weight: 700;
  background: #EFEFEF;
}
.blog .blog-slider-item .title {
  font-weight: 700;
}
.blog .blog-slider .slick-arrow {
  width: 41px;
  height: 41px;
  background: var(--c_wht);
  border-radius: 50%;
  z-index: 100;
  top: 0;
  margin-top: 14.6666666667%;
}
.blog .blog-slider .slick-arrow:before {
  display: none;
}
.blog .blog-slider .slick-arrow:after {
  content: "";
  width: 100%;
  height: 100%;
  background: url(../img/common/arrow.png) no-repeat center/contain;
  -webkit-filter: var(--filter_green);
          filter: var(--filter_green);
  position: absolute;
  top: 0;
  left: 0;
}
.blog .blog-slider .slick-prev {
  left: -20px;
  -webkit-transform: scale(-1, 1) translate(0, -50%);
          transform: scale(-1, 1) translate(0, -50%);
}
.blog .blog-slider .slick-next {
  right: auto;
  left: calc(33.3333333333% - 20px);
}

/** ------------------------ COLUMN ------------------------ **/
.column + .instagram {
  background: #F4F3F0;
  margin-bottom: 110px;
}
.column .column-list {
  max-width: 960px;
  margin: 0 auto 40px;
}
.column .column-list-item {
  margin-bottom: 12px;
}
.column .column-list-item:last-child {
  margin-bottom: 0;
}
.column .column-list-item a {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: minmax(90px, auto) 10px minmax(125px, auto) 10px 1fr;
  grid-template-columns: minmax(90px, auto) minmax(125px, auto) 1fr;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 10px;
}
.column .column-list-item .cat > span {
  display: inline-block;
  font-size: 12px;
  font-weight: 700;
  background: var(--c_green);
  color: var(--c_wht);
  text-align: center;
  padding: 4px 20px;
  border-radius: 100px;
}
.column .column-list-item .title {
  font-size: 26px;
  font-weight: 700;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
}

/** ------------------------ Instagram ------------------------ **/
.instagram .instagram-box {
  margin-bottom: 50px;
}

/* タブレット
  ------------------------ */
@media (max-width: 1315px) {
  .interview .interview-slider {
    margin: 0 0 50px;
  }
  .interview .interview-slider-item {
    margin: 0 18px;
  }
  .interview .interview-slider .slick-arrow {
    width: 30px;
    height: 30px;
  }
  .interview .interview-slider .slick-prev {
    left: -15px;
  }
  .interview .interview-slider .slick-next {
    left: calc(33.3333333333% - 15px);
  }
  .blog .blog-slider {
    margin: 0 0 50px;
  }
  .blog .blog-slider-item {
    margin: 0 18px;
  }
  .blog .blog-slider .slick-arrow {
    width: 30px;
    height: 30px;
  }
  .blog .blog-slider .slick-prev {
    left: -15px;
  }
  .blog .blog-slider .slick-next {
    left: calc(33.3333333333% - 15px);
  }
  .works .works-slider .slick-arrow {
    width: 30px;
    height: 30px;
  }
  .works .works-slider .slick-prev {
    left: -15px;
  }
  .works .works-slider .slick-next {
    right: -15px;
  }
}
@media (max-width: 1240px) {
  .events .events-list-item-date {
    padding-left: 30px;
    font-size: 36px;
  }
  .events .events-list-item-title {
    padding: 15px 0 0 30px;
  }
  .events .events-list-item-txt {
    padding: 5px 0 0 30px;
  }
  .lineup .lineup-slider {
    width: auto;
    margin: 0 -12px;
  }
  .lineup .lineup-slider-item {
    margin: 0 12px;
  }
  .service .service-list-item a .txtbox {
    padding: 20px;
  }
  .service .service-list-item--col3 a .txtbox {
    padding-right: 0;
  }
}
/* スマホ
  ------------------------ */
@media (max-width: 699px) {
  /** ------------------------ MV ------------------------ **/
  .mv {
    height: 580px;
    min-height: auto;
  }
  .mv .mv-container {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    position: relative;
  }
  .mv .mv-txtbox {
    -ms-grid-row: 2;
    grid-row: 2;
    -ms-grid-column-span: 2;
    grid-column: span 2;
    padding: 20px 0 0;
  }
  .mv .mv-title {
    position: absolute;
    top: 114px;
    left: 0;
    width: 50%;
    margin: 0;
  }
  .mv .mv-btn {
    font-size: 13px;
    padding: 8px 16px;
    max-width: 219px;
  }
  .mv .mv-btn:after {
    width: 21px;
    height: 21px;
  }
  .mv .mv-btn--evernest {
    padding: 4px 8px;
    max-width: 150px;
  }
  .mv .mv-evernest {
    width: 120px;
    margin: 28px auto 4px;
  }
  /** ------------------------ TOPICS ------------------------ **/
  .topics {
    padding-top: 20px;
  }
  .topics .topics-slider {
    width: 100%;
    margin: 0;
  }
  .topics .topics-slider-item {
    padding: 0 5px;
  }
  .topics .topics-slider-nav {
    margin-top: 10px;
    -webkit-column-gap: 20px;
       -moz-column-gap: 20px;
            column-gap: 20px;
  }
  .topics .topics-slider-nav .slick-arrow {
    width: 20px;
    height: 20px;
  }
  .topics .topics-slider-nav .slick-dots {
    -webkit-column-gap: 10px;
       -moz-column-gap: 10px;
            column-gap: 10px;
  }
  .topics .topics-slider-nav .slick-dots > li {
    width: 8px;
    height: 8px;
  }
  /** ------------------------ EVENT ------------------------ **/
  .events .events-list {
    margin-bottom: 40px;
  }
  .events .events-list-item {
    margin-bottom: 30px;
  }
  .events .events-list-item a {
    display: block;
  }
  .events .events-list-item-thumb {
    padding-top: 61.7%;
    margin-bottom: 10px;
  }
  .events .events-list-item-date {
    padding: 0 0 5px 15px;
    font-size: 24px;
  }
  .events .events-list-item-date > span {
    font-size: 16px;
  }
  .events .events-list-item-title {
    padding: 10px 0 0 15px;
    font-size: 16px;
  }
  .events .events-list-item-txt {
    padding: 5px 0 0 15px;
  }
  /** ------------------------ NEWS ------------------------ **/
  .news {
    overflow: hidden;
  }
  .news .news-list {
    margin: 0 0 0;
  }
  .news .news-list .slick-list {
    overflow: visible;
  }
  .news .news-list-item {
    padding: 0 10px;
  }
  .news .news-slider-nav {
    margin: 20px 0 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-column-gap: 20px;
       -moz-column-gap: 20px;
            column-gap: 20px;
  }
  .news .news-slider-nav .slick-arrow {
    position: relative;
    -webkit-transform: none;
            transform: none;
    width: 20px;
    height: 20px;
    background: url(../img/common/arrow.png) no-repeat center/contain;
    -webkit-filter: var(--filter_green);
            filter: var(--filter_green);
  }
  .news .news-slider-nav .slick-arrow:before {
    display: none;
  }
  .news .news-slider-nav .slick-prev {
    left: auto;
    -webkit-transform: scale(-1, 1);
            transform: scale(-1, 1);
  }
  .news .news-slider-nav .slick-next {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    right: auto;
  }
  .news .news-slider-nav .slick-dots {
    position: relative;
    bottom: auto;
    width: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-column-gap: 10px;
       -moz-column-gap: 10px;
            column-gap: 10px;
  }
  .news .news-slider-nav .slick-dots > li {
    width: 8px;
    height: 8px;
    margin: 0;
  }
  .news .news-slider-nav .slick-dots > li button {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: #EFEFEF;
    padding: 0;
  }
  .news .news-slider-nav .slick-dots > li button:before {
    display: none;
  }
  .news .news-slider-nav .slick-dots > li.slick-active button {
    background: var(--c_green);
  }
  /** ------------------------ LINEUP ------------------------ **/
  .lineup .lineup-slider {
    width: auto;
    margin: 0 -6px;
  }
  .lineup .lineup-slider-item {
    margin: 0 6px;
  }
  .lineup .lineup-slider-item .catchcopy {
    margin-bottom: 20px;
  }
  .lineup .lineup-slider-item .catchcopy:before, .lineup .lineup-slider-item .catchcopy:after {
    width: 2px;
  }
  .lineup .lineup-slider-item .detail {
    gap: 8px 12px;
  }
  .lineup .lineup-slider-nav {
    margin-top: 30px;
    -webkit-column-gap: 20px;
       -moz-column-gap: 20px;
            column-gap: 20px;
  }
  .lineup .lineup-slider-nav .slick-arrow {
    width: 20px;
    height: 20px;
  }
  .lineup .lineup-slider-nav .slick-dots {
    -webkit-column-gap: 10px;
       -moz-column-gap: 10px;
            column-gap: 10px;
  }
  .lineup .lineup-slider-nav .slick-dots > li {
    width: 8px;
    height: 8px;
  }
  /** ------------------------ MODEL HOUSE ------------------------ **/
  .modelhouse .modelhouse-txtbox {
    height: 300px;
  }
  .modelhouse .modelhouse-title-eng {
    font-size: 40px;
  }
  .modelhouse .modelhouse-title-jp {
    font-size: 16px;
  }
  .modelhouse .modelhouse-lead {
    margin: 15px 0 20px;
  }
  /** ------------------------ WORKS ------------------------ **/
  .works .works-slider-item a .txtbox {
    padding: 15px;
  }
  .works .works-slider-item a .tags {
    margin-top: 20px;
    font-size: 10px;
  }
  .works .works-slider .slick-arrow {
    width: 28px;
    height: 28px;
  }
  .works .works-slider .slick-prev {
    left: -14px;
  }
  .works .works-slider .slick-next {
    right: -14px;
  }
  /** ------------------------ INTERVIEW ------------------------ **/
  .interview .interview-slider {
    margin: 0 0 30px;
  }
  .interview .interview-slider-item {
    margin: 0 10px;
  }
  .interview .interview-slider-item .picbox {
    margin-bottom: 20px;
  }
  .interview .interview-slider-item .comment {
    padding: 8px 15px;
  }
  .interview .interview-slider .slick-arrow {
    width: 28px;
    height: 28px;
    margin-top: calc(50% - 14px);
  }
  .interview .interview-slider .slick-prev {
    left: -14px;
  }
  .interview .interview-slider .slick-next {
    left: auto;
    right: -14px;
  }
  /** ------------------------ SERVICE ------------------------ **/
  .service .service-list {
    gap: 5px;
  }
  .service .service-list-item a .txtbox {
    padding: 10px;
  }
  .service .service-list-item a .title-eng {
    font-size: 15px;
  }
  .service .service-list-item a .title-eng:after {
    width: 21px;
    height: 16px;
  }
  .service .service-list-item a .title-jp {
    font-size: 10px;
    margin-top: 8px;
  }
  .service .service-list-item--col3 a .txtbox {
    padding: 10px 5px;
  }
  .service .service-list-item--col3 a .title-eng {
    font-size: 11px;
  }
  .service .service-list-item--col3 a .title-eng:after {
    width: 14px;
    height: 12px;
  }
  .service .service-list-item--col3 a .title-jp {
    font-size: 8px;
  }
  /** ------------------------ BLOG ------------------------ **/
  .blog .blog-slider {
    margin: 0 0 30px;
  }
  .blog .blog-slider-item {
    margin: 0 10px;
  }
  .blog .blog-slider .slick-arrow {
    width: 28px;
    height: 28px;
    margin-top: calc(50% - 14px);
  }
  .blog .blog-slider .slick-prev {
    left: -14px;
  }
  .blog .blog-slider .slick-next {
    left: auto;
    right: -14px;
  }
  /** ------------------------ COLUMN ------------------------ **/
  .column + .instagram {
    margin-bottom: 50px;
  }
  .column .column-list {
    margin: 20px auto 30px;
  }
  .column .column-list-item {
    margin-bottom: 16px;
  }
  .column .column-list-item a {
    -ms-grid-columns: auto 8px 1fr;
    grid-template-columns: auto 1fr;
    gap: 4px 8px;
  }
  .column .column-list-item .title {
    -ms-grid-column-span: 3;
    grid-column: span 3;
    font-size: 16px;
    -webkit-line-clamp: 3;
  }
  /** ------------------------ Instagram ------------------------ **/
  .instagram .instagram-box {
    margin-bottom: 40px;
  }
}

/* =====================
　↓↓　2025年11月追記　↓↓　
======================= */
.modelhouse {
  display: flex;
  align-items: center;
}
.modelhouse .modelhouse-bnr,
.modelhouse .concept-bunjo-bnr {
  width: 50%;
}
.modelhouse .modelhouse-bnr a,
.modelhouse .concept-bunjo-bnr a {
  display: block;
  position: relative;
}
.modelhouse .modelhouse-bnr a::before,
.modelhouse .concept-bunjo-bnr a::before {
  content: "";
  width: 100%;
  height: 100%;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  transition: var(--anim);
}
.modelhouse .modelhouse-bnr a::before {
  background-color: rgba(249, 140, 2, 0.18);
}
.modelhouse .concept-bunjo-bnr a::before {
  background-color: rgba(75, 155, 55, 0.16);
}
.modelhouse .modelhouse-bnr a::after,
.modelhouse .concept-bunjo-bnr a::after {
  content: "";
  width: 93.87px;
  height: 98.14px;
  clip-path  : polygon(0% 100%, 100% 100%, 100% 0%);
  position: absolute;
  bottom: 0;
  right: 0;
  transition: var(--anim);
}
.modelhouse .modelhouse-bnr a::after {
  background-color: #F98C02;
}
.modelhouse .concept-bunjo-bnr a::after {
  background-color: #4B9B37;
}
.modelhouse .modelhouse-bnr a:hover,
.modelhouse .concept-bunjo-bnr a:hover {
  opacity: 1;
}
.modelhouse .modelhouse-bnr a:hover::before,
.modelhouse .concept-bunjo-bnr a:hover:before {
  opacity: 1;
}
.modelhouse .modelhouse-bnr a:hover::after,
.modelhouse .concept-bunjo-bnr a:hover::after {
  opacity: 0;
}
.modelhouse .modelhouse-bnr {
  background: url(../img/home/bnr-modelhouse.jpg) no-repeat center/cover;
}
.modelhouse .concept-bunjo-bnr {
  background: url(../img/home/bnr-concept_bunjo.jpg) no-repeat center/cover;
}
.modelhouse .modelhouse-txtbox,
.modelhouse .concept-bunjo-txtbox {
  height: 507px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: var(--c_wht);
  position: relative;
}
.modelhouse .modelhouse-title,
.modelhouse .concept-bunjo-title {
  font-size: 86px;
  font-weight: 900;
}
.modelhouse .modelhouse-title {
  text-shadow: 0 0 27px rgba(249, 140, 2, 1);
}
.modelhouse .concept-bunjo-title {
  text-shadow: 0 0 27px rgba(75, 155, 55, 1);
}
.modelhouse .modelhouse-lead,
.modelhouse .concept-bunjo-lead {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5625;
}
.modelhouse .modelhouse-lead {
  margin: 0;
  text-shadow: 0 3px 6px rgba(249, 140, 2, 1);
}

.modelhouse .concept-bunjo-lead {
  text-shadow: 0 3px 6px rgba(75, 155, 55, 1);
}
@media (max-width: 1240px) {
  .modelhouse {
    flex-direction: column;
  }
  .modelhouse .modelhouse-bnr,
  .modelhouse .concept-bunjo-bnr {
    width: 100%;
  }
}
@media (max-width: 699px) {
  .modelhouse .modelhouse-bnr a::after,
  .modelhouse .concept-bunjo-bnr a::after {
    width: 36.67px;
    height: 38.34px;
  }
  .modelhouse .modelhouse-txtbox,
  .modelhouse .concept-bunjo-txtbox {
    height: 198px;
  }
  .modelhouse .modelhouse-title,
  .modelhouse .concept-bunjo-title {
    font-size: 36px;
  }
  .modelhouse .modelhouse-lead,
  .modelhouse .concept-bunjo-lead {
    font-size: 13px;
  }
}
/* =====================
　↑↑　2025年11月追記　↑↑　
======================= */